- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.red5.server.stream

## Interface IStreamControl

    public interface IStreamControl

Stream Control Event. Marker interface for stream control operations. Play, Pause, Resume, Seek, Stop, etc.

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2006-2012 The Red5 Project